/*
 * micro64.de layout / css
 * by Alex Brem <alex@freQvibez.net> [ http://freQvibez.net ]
 */

html, body {
  margin:0;
  padding:0;
  height:100%; 
}

body {
  background:#8c8e9c;
  color:#33334a;
  font-size:0.8em;
  line-height:1.3em;
  font-family:"Lucida Grande","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif; 
}

h1, h2, h3, h4, h5, h6, address, strong, em { 
  font-family:"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif; 
}

h1 {
  position:absolute;
  left:100%;
  top:2em;
  width:328px;
  height:120px;
  z-index:100;
  margin:-60px 0 0 -164px;
  padding:0;
}

h1 a {
  background:url(../gfx/micro64.png) no-repeat 0 0;
  position:absolute;
  display:block;
  left:0;
  top:0;
  overflow:hidden;
  margin:0 0 0 2em;
  padding:120px 0 0;
  width:328px;
  height:0px !important;
  height /**/:120px; /* for IE5.5's bad box model */ 
}

h1 a { 
  outline:none;
}

h1, h2, h3 {
  margin:1em 0;
  font-weight: bold;
}

h2 {
  font-size:130%;
  text-align:center;
  padding:0.2em 0;
  letter-spacing:0.25em;
  font-variant:small-caps;
  color:8c8e9c !important;
  background-color:#6c6e7c;
  border-radius: 2em;
  -moz-border-radius: 2em; 
}

h3 { 
  font-size:110%; 
  font-variant:small-caps;
}

p {
  margin:0.5em 0; 
}

#content {
  position:relative;
  left:50%;
  width:30em;
  margin:auto 0 auto -30em;
  clear:left; 
}

#footer {
  padding:1% 0;
  text-align:center; 
}

#footer .art { 
  font-variant:small-caps;
}

#footer .heart { 
  /*font-family:Symbol;*/ 
  font-size:85%; 
  color:#734; 
}

#noswpat {
  text-align:center;
  margin-bottom:1%; 
}

p {
 color:#222;
}

a:link, a:visited {
  color:#40405a; 
}

a:link, a:visited {
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

#content dl {
 margin-top:24px;
}
#content dl:after { 
  content:"."; 
  display:block; 
  height:0; 
  clear:both; 
  visibility:hidden; 
}

* html #content dl { 
  overflow:hidden; 
  zoom:1; 
}

html>body #content dl { 
  background:#9c9eac; 
}

html>body #content dt, html>body #content dd { 
  line-height:150%; 
}

#content dt, #content dd { 
  margin:0; 
  padding:0; 
}

#content dt {
  width:4.8em;
  float:left;
  padding:0 0.2em 0;
  color:#dcdeec;
  text-align:right; 
}

#content dd {
  margin:0 0 0 5.4em;
  padding:0 0 0 0.4em;
  background:#8c8e9c; 
}

img {
  border:0; 
}

.country-name {
  display:none;
}

#flattrDonate {
        display:        block;
        background-image: url('/gfx/flattr_donate_normal.png');
        width:          56px;
        height:         21px;
}

#flattrDonate:hover {
        background-image: url('/gfx/flattr_donate_hover.png');
}

#micro64video {
  display: inline;
  position:absolute;
  left: 32em;
  top: 16em;                      
}

#sharebuttons {
  padding-top: 1em;
  text-align:center; 
}
